Xshell Forum

Can't use vi editor

Last post: Tuesday, November 7, 2006 3:48 PM by saraphova, 1 reply

 
Tuesday, November 7, 2006 2:43 PM - Hajime

Can't use vi editor

 
Hi there?

I cannot use vi editor in Xshell 2.0
the error message is like this

$ vi filename
Terminal too wide
:q
1 more file to edit:q
$
Tuesday, November 7, 2006 3:48 PM - saraphova

Re: Can't use vi editor

 
That message occurs when the terminal width is larger than the column that vi can express.

Upgrade your vi. That should fix your problem.